p > a > img {
    max-width: 100% !important;
    height: auto !important;
}

table.dataTable.nowrap td {
    white-space: initial;
    width: 100%;
}

table.dataTable.nowrap td a {
    display: inline-block;
    text-overflow: ellipsis;
    width: 100%;
    overflow: hidden;
}
table.dataTable.nowrap td:nth-child(2) {
    display: none;
}
